/* Zmieniamy proporcje kolumn w headerze */
#header .header-top .col-md-2,
#header .header-top .col-lg-2 {
    flex: 0 0 25% !important;
    max-width: 25% !important;
}

#header .header-top .col-md-7,
#header .header-top .col-lg-7 {
    flex: 0 0 55% !important;
    max-width: 55% !important;
}

#header .header-top .col-md-3,
#header .header-top .col-lg-3 {
    flex: 0 0 20% !important;
    max-width: 20% !important;
}

/* Logo – naturalne proporcje */
#header .header-logo img {
    max-height: 90px !important;
    height: auto !important;
    width: auto !important;
    object-fit: contain !important;
}



/***************************/


